// JavaScript Document
function formulario(f)
{
	if((f.usuario.value=='')||(f.password.value==''))
	{
		alert('Por favor complete los dos campos...');
		f.usuario.value='';
		f.password.value='';
		return false;
	}
	else
		return true;
}